
*{
    margin: 0px;
    padding: 0px;

}
span {
    font-family: 'Nanum Gothic', sans-serif;
    text-decoration: none;
}

a {
    text-decoration: none;
    font-family: 'Nanum Gothic', sans-serif;
    color: white;
}

a:hover {
    color: rgb(36, 0, 119) !important;
}

h1{
    background-color: rgb(211, 209, 209);
    margin-bottom: 20px;
}

nav{
    background-color: rgb(136, 133, 133);
    margin-bottom: 20px;
    padding-left: 40px;
}

h2 {
    text-transform: uppercase;
    font-family: 'Abel', sans-serif;
    margin-bottom: 20px;
}
h2::first-letter {
    font-size: 30px;
}

.info ul{
    padding-left: 40px;
    list-style-type: circle;
}
section {
    border-left: green 5px solid;
    border-color: green;
    border-bottom: green 1px dotted;
    border-top: green 1px dotted;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}



img {
    border-style: dashed;
    border-width: 1px;
    border-radius: 40px;
    border-top-right-radius: 55px;
    border-bottom-left-radius: 65px;
    size: 50px;
    float: right;
}

nav ul {
    list-style: none;
}

li span {
    color:green;
    font-style: italic;
}

.education-date , .experience-date{    
    font-weight: bold;
}

.education-label , .experience-position {
    color:green;        
}

.education-city , .experience-city{
    font-style: italic;
}

.experience , .education{
    border-bottom: green 1px dotted;
    padding-top: 20px;
    
}